MATLAB Answers

시스템 요구사항

4 views (last 30 days)
MATLAB 설치 및 사용에 필요한 시스템 요구사항이 무엇인지 알고 싶습니다.

Accepted Answer

MathWorks Support Team
MathWorks Support Team on 13 Feb 2020
Edited: MathWorks Support Team on 13 Feb 2020
MATLAB 설치 및 사용에 필요한 시스템 요구사항은 MATLAB 버전과 운영체제에 따라 다릅니다. 시스템 요구사항을 확인하시려면 하기 링크에서 설치 및 사용하려는 MATLAB 버전과 운영체제를 선택해 확인하시기 바랍니다.
툴박스 시스템 요구사항은 하기 링크에서 확인하실 수 있습니다.

  0 Comments

Sign in to comment.

More Answers (0)

Sign in to answer this question.